[tool.isort]
profile = "black"
line_length = 120
skip_glob = "*/migrations/*.py"

[tool.black]
line-length = 120
include = '\.pyi?$'
extend-exclude = '''
/(
  | \.git
  | templates
  | migrations
)/
'''

[tool.flake8]
max-line-length = 120
extend-ignore = "E203,W503"


[tool.mypy]
follow-imports = "normal"
ignore_missing_imports = true
show_column_numbers = true
pretty = false
disallow_untyped_calls = true
disallow_untyped_defs = true

